<?php
_setView(__FILE__); 

	if(!isset($_GET['email'])) {
		refresh('/');
	}
	
	require_once ROOT_PATH . "/zipmarket/apps/bulletin/models/bulletin.class.php";
	$bulletinClass = new bulletin();
	
	$bulletinClass->deleteEmail($_GET['email']);
		
	addErrorMessage($_GET['email'].$langArray['complete_unsubscribe'], '', 'complete');

?>